
Redmine - Defect #1830

Project->Settings --- Unable to add a new member

2008-08-29 02:16 - Ken Lawrence

Status: Closed Start date: 2008-08-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

We just upgraded Ruby, Rails, and Redmine to the most current versions. We just fired out our new installation of Redmine and we

get the following error message when trying to add a new member to a project

404

The page you were trying to access doesn't exist or has been removed.

Back

Also, we used to be able to right click on the check box to the left of an issue in Redmine and see a pop-up menu which allowed us

to modify the issue. However, now right clicking on the check box to the left of an issue in Redmine does not bring up a pop-up menu

at all.

Does anyone have any suggestions for solving these problems?

Thanks,

-Ken

History

#1 - 2008-08-29 02:33 - Ken Lawrence

By the way, we are running Slackware.

-Ken

#2 - 2008-08-29 11:03 - Jean-Philippe Lang

What revision did you checkout ? Please, try to upgrade to r1771 or above.

#3 - 2008-10-18 12:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

No feedback, closing the ticket.
